<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'zh_cn', version '3.4'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityiconsize'] = '活动图标大小';
$string['activityiconsize_desc'] = '调整课程中使用的活动图标的大小。';
$string['activitylinkstitle'] = '活动';
$string['activitylinkstitle_desc'] = '查看课程中的所有活动';
$string['activitymenu'] = '显示分组活动菜单';
$string['activitymenu_desc'] = '在课程管理面板显示学生和教师的课程活动列表。这个管理面板显示了学生和老师所有活动的分组列表。';
$string['advancedsettings'] = '高级设置';
$string['alert'] = '首页提示';
$string['alert_desc'] = '这是一个会出现在首页上的特殊的提示信息。';
$string['backgroundimage'] = '默认的页面背景图片';
$string['backgroundimage_desc'] = '页面背景图片';
$string['backtotop'] = '滚动到顶部';
$string['badges'] = '勋章';
$string['badges_desc'] = '奖励您的学生';
$string['blockwidthfordson'] = '版块列的宽度';
$string['blockwidthfordson_desc'] = '调整版块列的宽度。';
$string['blog'] = '博客网址';
$string['blogdesc'] = '输入您的机构博客的网址（例如： http://dearbornschools.org)';
$string['bodybackground'] = '主体背景色';
$string['bodybackground_desc'] = '用于背景的主要颜色。';
$string['brandColour'] = '品牌颜色';
$string['brandColour_desc'] = '您的主品牌颜色';
$string['branddanger'] = '‎品牌风险';
$string['branddanger_desc'] = '风险提示和面板等的品牌颜色';
$string['brandemail'] = '组织 Email';
$string['brandemaildesc'] = '出现在页脚中的组织的电子邮件地址。';
$string['brandinfo'] = '品牌信息';
$string['brandinfo_desc'] = '品牌颜色信息提醒、面板等';
$string['brandorganization'] = '组织名称';
$string['brandorganizationdesc'] = '显示在页脚的组织名称。';
$string['brandphone'] = '组织电话';
$string['brandphonedesc'] = '显示在页脚的电话号码。';
$string['brandprimary'] = '主品牌';
$string['brandprimary_desc'] = '您的主品牌颜色';
$string['brandsuccess'] = '品牌成功';
$string['brandsuccess_desc'] = '成功的提示、赞成的面板、按钮等的品牌颜色';
$string['brandwarning'] = '品牌警告';
$string['brandwarning_desc'] = '用于警告、提示和面板等的品牌颜色';
$string['brandwebsite'] = '组织网站';
$string['brandwebsitedesc'] = '显示在页脚的组织网站。';
$string['breadcrumbbkg'] = 'Breadcrumb（面包屑）背景颜色';
$string['breadcrumbbkg_desc'] = 'Breadcrumb（面包屑）背景颜色。';
$string['cardbkg'] = '内容背景颜色';
$string['cardbkg_desc'] = '课程内容与版块的背景颜色。';
$string['catsicon'] = '类别图标';
$string['catsicon_desc'] = '选择一个图标来表示课程类别。';
$string['choosereadme'] = 'Fordson为默认的Boost主题提供了独特的视觉体验，包括定制功能，如颜色选择器、改进的导航和增强的首页体验。';
$string['colours_desc'] = '颜色选择器将允许您自定义页面上主要元素的外观和感觉。如果您使用的是其他预设而不是默认设置，您需要删除下面的任何自定义颜色以获得最佳效果，因为这些颜色将覆盖预置的不希望看到的结果。通常，预置将具有默认颜色，您希望在这里自定义它们之前看到这些颜色。';
$string['colours_headingsub'] = '颜色设置';
$string['colours_settings'] = '颜色';
$string['configtitle'] = 'Fordson (福特森)';
$string['contentsettings'] = '内容区';
$string['courseactivities'] = '课程活动';
$string['courseboxheight'] = '课程磁贴高度';
$string['courseboxheight_desc'] = '在首页和课程类别中控制课程磁贴的高度。';
$string['courseeditingcog'] = '显示默认的课程设置菜单';
$string['courseeditingcog_desc'] = '如果使用“课程管理面板”，则默认菜单被隐藏。通过选中此选项，您可以显示默认菜单以及教师课程管理面板。如果使用第三方插件使用课程菜单访问设置，则这是理想的选择。';
$string['coursehome'] = '课程主页';
$string['courseinfo'] = '课程描述';
$string['coursemanage'] = '课程设置';
$string['coursemanage_desc'] = '管理您的整个课程';
$string['coursemanagementbutton'] = '课程管理';
$string['coursemanagementinfo'] = '课程管理面板菜单';
$string['coursemanagementinfodesc'] = '这些设置允许您显示并易于使用教师的课程管理菜单。课程管理菜单现在包括了这个课程下拉菜单，一个滑动的课程管理面板，以及包含默认Moodle课程编辑组的功能。';
$string['coursemanagementtextbox'] = '课程管理消息';
$string['coursemanagementtextbox_desc'] = '在每个课程页面的课程管理面板中为教师添加一条消息。';
$string['coursemanagementtoggle'] = '显示学生和教师的个人面板';
$string['coursemanagementtoggle_desc'] = '这显示了一个易于使用的滑动面板，用于教师管理他们的课程。它还将为学生提供一个课程概览面板，显示学生学习成绩、课程进度以及课程的其他项目。';
$string['coursestaff'] = '课程教师';
$string['coursestyle1'] = '‎磁贴风格 1';
$string['coursestyle2'] = '‎磁贴风格 2';
$string['coursestyle3'] = '‎磁贴风格 3';
$string['coursestyle4'] = '‎磁贴风格 4
w/课程概览';
$string['coursetileinfo'] = '课程显示选项';
$string['coursetileinfodesc'] = '这些设置使您可以自定义课程在首页以及课程类别的显示方式。';
$string['coursetilestyle'] = '课程磁贴显示';
$string['coursetilestyle_desc'] = '当你查看课程类别时，你可以选择以下风格来显示课程。';
$string['createinfo'] = '专门的课程创建按钮';
$string['createinfodesc'] = '当用户可以创建新课程时，这个按钮就会出现在首页上。那些站点级别的课程创建角色将看到这个按钮。';
$string['currentinparentheses'] = '(当前的)';
$string['customloginheading'] = '自定义登录页面';
$string['customlogininfo'] = '自定义登录页面设置';
$string['customlogininfo_desc'] = '这允许您创建自定义登录页面。主题中的其他设置将显示在登录页面上，包括以下内容:<br> <b>*站点管理>安全>站点策略>强制用户登录=确保选中此选项，用户将被带到您的自定义登录页面。<br> *站点管理>外观>图标>图标=在这里上传一个图片，它将出现在登录表单的上方。<br> *Fordson>自定义图像设置>默认登录图像可用于更改登录页面的背景图像。<br> * Fordson > 内容区 >首页提示可用于在页面顶部提供通知。</ b>';
$string['dashactivityoverview'] = '活动概览';
$string['displaybottom'] = '在页面底部显示';
$string['displaymycourses'] = '显示加入的课程';
$string['displaymycoursesdesc'] = '在顶部导航条显示用户加入的课程';
$string['displaythiscourse'] = '显示课程菜单';
$string['displaythiscoursedesc'] = '在顶部导航条为用户显示跳转到课程小节的菜单。这包含以前在导航抽屉中找到的菜单项。';
$string['displaytop'] = '在页面顶部显示';
$string['drawerbkg'] = '侧面导航抽屉背景颜色';
$string['drawerbkg_desc'] = '页面左侧菜单的侧面导航抽屉背景颜色。';
$string['editoff'] = '关闭编辑';
$string['editon'] = '打开编辑';
$string['enablecategoryicon'] = '类别显示图标';
$string['enablecategoryicon_desc'] = '当勾选此项时，将以图标的形式显示课程类别';
$string['enablefrontpageavailablecoursebox'] = '启用增强课程显示';
$string['enablefrontpageavailablecoursebox_desc'] = '增强的课程显示将在网格中显示课程。如果取消这个选项，则使用Moodle默认的课程呈现方式。';
$string['enrollcoursecard'] = '访问';
$string['facebook'] = 'Facebook 网址';
$string['facebookdesc'] = '输入您的Facebook页面的URL。 (i.e http://www.facebook.com/)';
$string['favicon'] = '网站图标';
$string['favicon_desc'] = '把Fordson的网站图标换掉。带有透明背景、32px高度的图片效果最好。允许的类型：PNG, JPG, ICO';
$string['feature1info'] = '特性一';
$string['feature2info'] = '特性二';
$string['feature3info'] = '特性三';
$string['featureimage'] = '特性图片';
$string['featureimage_desc'] = '这张图片将出现在特性文本旁边的一行中。';
$string['featureinfo_desc'] = '一个特性由图像和文本组成，它们将出现在自定义登录页面的一行中。必须同时添加图像和文本才能显示该特性。';
$string['featuretext'] = '特性文本';
$string['featuretext_desc'] = '该文本将会出现在特性图片旁边的一行中。使用Heading4在文本框中生成一个特别的标题。在Atto编辑器中，H4是中号标题。';
$string['flickr'] = 'Flickr 网址';
$string['flickrdesc'] = '输入您的Flickr 页网址。 (i.e http://www.flickr.com/)';
$string['footerdesc'] = '下面的项目允许您在主题页脚添加品牌信息。';
$string['footerheading'] = '页脚';
$string['footerheadingsocial'] = '社交软件图标';
$string['footerheadingsub'] = '自定义首页的页脚';
$string['footnote'] = '脚注';
$string['footnotedesc'] = '主页脚的脚注内容编辑器';
$string['fploginform'] = '登录表单颜色';
$string['fploginform_desc'] = '自定义主页的登录表单背景颜色。';
$string['fpsignup'] = '登录';
$string['fptextbox'] = '已验证用户的首页文本框';
$string['fptextbox_desc'] = '一旦用户通过身份验证，此文本框就会出现在首页上。它是放置欢迎消息并为学习者提供指导的理想选择。';
$string['fptextboxlogout'] = '访客的首页文本框';
$string['fptextboxlogout_desc'] = '此文本框出现在访客的首页上，是放置欢迎消息或链接到登录页面的理想选择。';
$string['frontpagemycoursessorting'] = '我的课程按最后访问顺序排序';
$string['frontpagemycoursessorting_desc'] = '当勾选此特性将按用户最后访问的时间排序显示我的课程(已加入课程)。这将覆盖导航下的“对我的课程排序”设置。如果未选中，则主页中我的课程将正常显示。这包括我的课程在页面顶部的下拉菜单中的显示，以及我加入的课程在网站主页上的显示。这不会影响个人主页或个人主页版块。';
$string['generalcontentinfo'] = '常规内容显示设置';
$string['generalcontentinfodesc'] = '以下选项可帮助您自定义内容的显示方式，并打开Fordson的其他特性。';
$string['generalsettings'] = '常规设置';
$string['googleplus'] = 'Google+ 网址';
$string['googleplusdesc'] = '输入您的谷歌+配置文件的URL。 (i.e https://google.com/)';
$string['gutterwidth'] = '内容填充';
$string['gutterwidth_desc'] = '此设置控制在主内容的左右两边使用多少间距。';
$string['headerdefaultimage'] = '默认页眉图像';
$string['headerdefaultimage_desc'] = '课程页眉和非课程页面的默认图像';
$string['headericon'] = '标题图标';
$string['headerimagepadding'] = '页眉图像高度';
$string['headerimagepadding_desc'] = '控制课程页眉图像的内边距和高度。';
$string['headerlogo'] = '页眉徽标';
$string['headerlogo_desc'] = '该徽标将显示在页面顶部页眉区域中，它使用自适应图像缩放。';
$string['homemyclasses'] = '班级主页';
$string['homemycomp'] = '能力主页';
$string['homemycourses'] = '课程主页';
$string['homemycred'] = '证书主页';
$string['homemylectures'] = '讲座主页';
$string['homemylessons'] = '课堂主页';
$string['homemymodules'] = '模块主页';
$string['homemyplans'] = '计划主页';
$string['homemyprofessionaldevelopment'] = '专业发展主页';
$string['homemyprograms'] = '程序主页';
$string['homemytraining'] = '训练主页';
$string['homemyunits'] = '单元主页';
$string['iconnavheading'] = '图标导航';
$string['iconnavheadingsub'] = '在首页上创建带有图标的按钮。链接可以到任何地方。';
$string['iconwidth'] = '首页图标宽度';
$string['iconwidth_desc'] = '首页上图标导航栏中8个图标的宽度。';
$string['iconwidthinfo'] = '图标按钮的宽度设置';
$string['iconwidthinfodesc'] = '选择一个宽度，使您的链接文本适合图标导航按钮。';
$string['imagesettings'] = '自定义图像设置';
$string['instagram'] = 'nstagram 网址';
$string['instagramdesc'] = '输入您的Instagram页面的URL。(i.e http://instagram.com/)';
$string['learningcontentpadding'] = '学习内容间距';
$string['learningcontentpadding_desc'] = '这控制页面顶部和主课程内容之间的间距。通常，您希望它小于页眉图像的高度。';
$string['linkedin'] = 'LinkedIn 网址';
$string['linkedindesc'] = '输入您的LinkedIn个人资料的URL。(i.e http://www.linkedin.com/)';
$string['loginimage'] = '默认登录图像';
$string['loginimage_desc'] = '登录页面的背景图片';
$string['loginnavicon1'] = '图标 1';
$string['loginnavicon2'] = '图标 2';
$string['loginnavicon3'] = '图标 3';
$string['loginnavicon4'] = '图标 4';
$string['loginnavicontext'] = '图标文本';
$string['loginnavicontextdesc'] = '将出现在图标下面的文本。为了达到最好的效果，尽量简短。';
$string['loginnavicontitletext'] = '图标标题';
$string['loginnavicontitletextdesc'] = '显示在图标下面作为标题的文本。';
$string['logintopimage'] = '登录页面的头图图片';
$string['logintopimage_desc'] = '此图片显示在登录框右侧的登录页面上。最好是带有透明背景的徽标或头图。';
$string['marketboxbuttoncolor'] = '营销盒按钮颜色';
$string['marketboxbuttoncolor_desc'] = '营销盒按钮背景色。';
$string['marketboxcolor'] = '营销盒背景色';
$string['marketboxcolor_desc'] = '营销盒的背景色。';
$string['marketboxcontentcolor'] = '营销盒内容背景色';
$string['marketboxcontentcolor_desc'] = '营销盒内容的背景颜色。这是文本出现在营销点的位置，可以不同于盒子的背景颜色来吸引人们对文字的注意。';
$string['marketing1'] = '营销点 1';
$string['marketing2'] = '营销点 2';
$string['marketing3'] = '营销点 3';
$string['marketing4'] = '营销点 4';
$string['marketing5'] = '营销点 5';
$string['marketing6'] = '营销点 6';
$string['marketingbuttontext'] = '链接文本';
$string['marketingbuttontextdesc'] = '显示在按钮上的文本。';
$string['marketingbuttonurl'] = '链接网址';
$string['marketingbuttonurldesc'] = '按钮将指向的网址。';
$string['marketingcontent'] = '内容';
$string['marketingcontentdesc'] = '要显示在营销盒子中的内容。保持简短和亲切。';
$string['marketingdesc'] = '此主题提供了在幻灯片下方启用三个“营销”或“广告”点的选项。这些使您可以轻松地向用户标识核心信息并提供直接链接。';
$string['marketingheading'] = '营销磁贴';
$string['marketingheadingsub'] = '在首页上的三个位置添加信息和链接';
$string['marketingheight'] = '营销图片高度';
$string['marketingheightdesc'] = '如果您想在营销盒中显示图像，您可以在这里指定它们的高度。';
$string['marketingicon'] = '链接图标';
$string['marketingicondesc'] = '您希望在营销网址按钮中使用的图标的名称。列表是<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['marketingimage'] = '图像';
$string['marketingimage_desc'] = '这提供了在营销点显示图像的选项';
$string['marketinginfodesc'] = '输入您的营销点的设置。您必须包括标题，以便营销点显示出来。标题将激活各个营销点。';
$string['marketingtitle'] = '标题';
$string['marketingtitledesc'] = '这个营销点显示的标题。您必须包括一个标题，以便显示营销磁贴。';
$string['marketingurltarget'] = '链接目标';
$string['marketingurltargetdesc'] = '选择如何打开链接';
$string['marketingurltargetnew'] = '新页';
$string['marketingurltargetparent'] = '父框架';
$string['marketingurltargetself'] = '当前页';
$string['markettextbg'] = '营销磁贴文字背景';
$string['markettextbg_desc'] = '营销磁贴文字区域的背景颜色。';
$string['menusettings'] = '菜单设置';
$string['modchoosercustomlabel'] = '自定义选择器标签';
$string['modchoosercustomlabel_desc'] = '在选择器模块面板中为这个新菜单添加您自己的自定义标签。';
$string['modchoosersettingspage'] = '活动/资源';
$string['myclasses'] = '我的班级';
$string['mycomp'] = '我的能力';
$string['mycourses'] = '我的课程';
$string['mycoursesinfo'] = '动态的已加入课程列表和课程导航菜单';
$string['mycoursesinfodesc'] = '在顶部导航栏中向用户显示已加入课程的动态列表。这也将控制每个课程的课程导航下拉菜单。';
$string['mycoursetitle'] = '用词';
$string['mycoursetitledesc'] = '在下拉菜单中改变“我的课程”链接的用词';
$string['mycred'] = '我的证书';
$string['mygradestext'] = '我的成绩';
$string['mylectures'] = '我的讲座';
$string['mylessons'] = '我的课堂';
$string['mymodules'] = '我的模块';
$string['myplans'] = '我的计划';
$string['myprofessionaldevelopment'] = '我的专业发展';
$string['myprograms'] = '我的程序';
$string['myprogresstext'] = '我的进展';
$string['mytraining'] = '我的培训';
$string['myunits'] = '我的单元';
$string['navdrawerbtn'] = '导航';
$string['navicon'] = '图标';
$string['navicon1'] = '主页图标一';
$string['navicon2'] = '主页图标二';
$string['navicon3'] = '主页图标三';
$string['navicon4'] = '主页图标四';
$string['navicon5'] = '主页图标五';
$string['navicon6'] = '主页图标六';
$string['navicon7'] = '主页图标七';
$string['navicon8'] = '主页图标八';
$string['naviconbutton1textdefault'] = '仪表盘';
$string['naviconbutton2textdefault'] = '日程管理';
$string['naviconbutton3textdefault'] = '勋章';
$string['naviconbutton4textdefault'] = '所有课程';
$string['naviconbuttoncreatetextdefault'] = '创建一门课程';
$string['naviconbuttontext'] = '链接文本';
$string['naviconbuttontextdesc'] = '出现在图标下面的文本。';
$string['naviconbuttonurl'] = '链接网址';
$string['naviconbuttonurldesc'] = '按钮将指向的网址。您可以链接到任何地方，包括外部网站，只要输入正确的网址。如果您的Moodle站点位于子目录中，则默认网址将不起作用。请调整网址以反映子目录。例如，如果“moodle”是您的子目录文件夹，那么网址需要更改为/moodle/my/';
$string['navicondesc'] = '您希望使用的图标的名称。列表是<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['naviconslidedesc'] = '推荐的图标文本：箭头-圆圈-向下。或者从列表中选择<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['noenrolments'] = '您目前没有选课';
$string['nomycourses'] = '您没有加入任何课程。';
$string['pinterest'] = 'Pinterest 网址';
$string['pinterestdesc'] = '输入您的Pinterest页面的URL。(i.e http://pinterest.com/)';
$string['pluginname'] = 'Fordson（福特森）';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来大致改变主题的外观。';
$string['presetfiles'] = '额外的主题预设文件';
$string['presetfiles_desc'] = '预设文件可用于显著改变主题的外观。有关创建和共享您自己的预设文件的信息，请参见https://docs.moodle.org/dev/Boost_Presets。';
$string['presets_settings'] = '预设';
$string['qbank'] = '题库';
$string['qbank_desc'] = '创建和组织测验题';
$string['rawscss'] = '原生SCSS';
$string['rawscss_desc'] = '使用此字段提供的SCSS代码将插入样式表末尾。';
$string['rawscsspre'] = '原生初始SCSS';
$string['rawscsspre_desc'] = '在此字段中，您可以提供初始化的SCSS代码，它将在其他所有内容之前插入。大多数时候，您将使用此设置来定义变量。';
$string['region-fp-a'] = '列 A';
$string['region-fp-b'] = '列 B';
$string['region-fp-c'] = '列 C';
$string['region-side-pre'] = '右';
$string['section_mods'] = '模块：';
$string['sectionicon'] = '课程小节图标';
$string['setting_navdrawersettings'] = '导航抽屉设置';
$string['setting_navdrawersettings_desc'] = '启用Boost导航抽屉特性。 Fordson不需要导航抽屉进行导航。我们用跳转到小节的下拉菜单替换了它。您可以重新启用下面的导航抽屉。';
$string['showalltomanager'] = '向管理者显示所有的活动和资源';
$string['showalltomanager_desc'] = '即便已设置仅显示自定义菜单，此设置会允许管理员角色的用户查看并访问所有活动和资源。通常情况下，用户的管理员角色为全站级或分类级。教师角色仍仅可查看自定义菜单。本功能由用户权限决定：请查阅网站管理树 - moodle/网站:配置视图。网站管理员永远可以看到所有活动和资源。';
$string['showbacktotop'] = '显示回到顶部按钮';
$string['showblockregions'] = '显示额外的首页版块区域';
$string['showblockregions_desc'] = '在网站首页上再打开三个版块区域。它们显示在图标导航条的正下方。';
$string['showcourseadminstudents'] = '显示学生课程管理齿轮图标';
$string['showcourseadminstudents_desc'] = '这将向学生显示课程设置。如果您要允许他们取消选课，则需要这样做。';
$string['showcourseheaderimage'] = '显示课程图片';
$string['showcourseheaderimage_desc'] = '允许教师通过将图片文件上传到课程设置中来定制课程页眉图像。';
$string['showcustomlogin'] = '开启自定义登录';
$string['showcustomlogin_desc'] = '您必须开启此选项才能激活下面的自定义设置。';
$string['showloginform'] = '显示登录窗口';
$string['showloginform_desc'] = '取消此选项可在首页上为退出用户隐藏自定义登录窗口。';
$string['shownavclosed'] = '导航抽屉默认关闭';
$string['shownavclosed_desc'] = '默认情况下，在每个页面上为所有用户显示折叠的导航抽屉。';
$string['shownavdrawer'] = '显示导航抽屉';
$string['shownavdrawer_desc'] = 'Fordson通过使用一个下拉菜单进行课程内导航，消除了导航抽屉的需要。如果您必须使用导航抽屉，您可以选中这个框来重新启用它。';
$string['showonlycustomactivities'] = '仅显示自定义菜单';
$string['showonlycustomactivities_desc'] = '如勾选此项将仅显示自定义菜单。它允许一个组织选择哪些活动和资源可用于课程。警告: 您必须使用以英文逗号为分隔符的活动/资源清单，并把清单放在上页的文本框中。否则，当您编辑课程时，您将看不到任何活动或资源。';
$string['showslideshow'] = '激活幻灯片';
$string['showslideshow_desc'] = '选中此选项可打开幻灯片特性。';
$string['showstudentcompletion'] = '显示学生学习进度';
$string['showstudentcompletion_desc'] = '在学生仪表盘面板显示学生学习进度。即使勾选了这个，课程也必须开启课程进度才能显示。';
$string['showstudentgrades'] = '显示学生成绩';
$string['showstudentgrades_desc'] = '在学生仪表盘面板显示学生成绩单链接。即使这个选中了，课程也必须开启显示学生成绩才能显示。';
$string['siteadminquicklink'] = '站点管理';
$string['skype'] = 'Skype帐户';
$string['skypedesc'] = '输入您的组织的Skype用户名';
$string['slide1info'] = '幻灯片1';
$string['slide1infodesc'] = '幻灯片1细节。';
$string['slide2info'] = '幻灯片2';
$string['slide2infodesc'] = '幻灯片2细节';
$string['slide3info'] = '幻灯片3';
$string['slide3infodesc'] = '幻灯片3细节';
$string['slidecontent'] = '幻灯片描述';
$string['slidecontent_desc'] = '为这张幻灯片添加一个描述。';
$string['slideimage'] = '幻灯片图片';
$string['slideimage_desc'] = '为这张幻灯片添加背景图片。';
$string['sliderinfo'] = '专用滑动图标按钮';
$string['sliderinfodesc'] = '这个按钮将显示/隐藏一个从图标导航条滑下的特殊文本框。这是特色课程、提供帮助，或列出员工培训需求的理想方案。';
$string['slideshowheight'] = '幻灯片高度';
$string['slideshowheight_desc'] = '调整幻灯片的高度。';
$string['slideshowsettings'] = '幻灯片';
$string['slidetextbox'] = '滑动的文本框';
$string['slidetextbox_desc'] = '当按下“滑动”按钮时，将显示此文本框内容。';
$string['slidetitle'] = '幻灯片标题';
$string['slidetitle_desc'] = '输入此幻灯片的标题。';
$string['sociallink'] = '自定义社交应用链接';
$string['sociallinkdesc'] = '输入您的自定义社交媒体链接。 (例如：http://dearbornschools.org)';
$string['sociallinkicon'] = '链接图标';
$string['sociallinkicondesc'] = '输入您的链接图标的图标名称<br />完整的图标列表可以在以下地址找到https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = '社交网络';
$string['studentdashboardtextbox'] = '学生仪表盘消息';
$string['studentdashboardtextbox_desc'] = '在每个课程页面的学生仪表盘面板中为学生添加一条消息。';
$string['studentdashbutton'] = '课程仪表盘';
$string['textcontentinfo'] = '自定义内容';
$string['textcontentinfodesc'] = '使用下面的文本框为用户添加定制的信息。';
$string['thiscourse'] = '这门课程';
$string['thismyclasses'] = '这个班级';
$string['thismycomp'] = '这个能力';
$string['thismycourses'] = '这门课程';
$string['thismycred'] = '这个证书';
$string['thismylectures'] = '这个讲座';
$string['thismylessons'] = '这堂课';
$string['thismymodules'] = '这个模块';
$string['thismyplans'] = '这个计划';
$string['thismyprofessionaldevelopment'] = '这个专业发展';
$string['thismyprograms'] = '这个程序';
$string['thismytraining'] = '这个培训';
$string['thismyunits'] = '这个单元';
$string['titletooltip'] = '课程标题提示';
$string['titletooltip_desc'] = '如果使用“修剪课程标题”，则可以使用工具提示，这些提示将在工具提示中显示整个课程标题。选中此框以打开工具提示。';
$string['togglemarketing'] = '营销磁贴位置';
$string['togglemarketing_desc'] = '确定营销磁贴在首页上的位置。';
$string['trimsummary'] = '修剪课程简介';
$string['trimsummary_desc'] = '输入一个数字来修剪课程简介的长度。这个数字表示将显示的字符数。';
$string['trimtitle'] = '修剪课程标题';
$string['trimtitle_desc'] = '输入一个数字来修剪课程标题的长度。这个数字表示将显示的字符数。';
$string['tumblr'] = 'Tumblr 网址';
$string['tumblrdesc'] = '输入Tumblr的网址。(i.e http://www.tumblr.com)';
$string['twitter'] = 'Twitter 网址';
$string['twitterdesc'] = '输入您的Twitter feed 的URL。 (i.e http://www.twitter.com/)';
$string['userlinks'] = '用户链接';
$string['userlinks_desc'] = '管理您的学生';
$string['viewsectionmodules'] = '查看小节模块';
$string['vimeo'] = 'Vimeo 网址';
$string['vimeodesc'] = '输入您的Vimeo channel网址。 (i.e http://vimeo.com/)';
$string['vk'] = 'VKontakte 网址';
$string['vkdesc'] = '输入您的Vkontakte页面的URL。 (i.e http://www.vk.com/)';
$string['website'] = '网站网址';
$string['websitedesc'] = '输入您自己网站的网址。 (i.e http://dearbornschools.org)';
$string['youtube'] = 'YouTube 网址';
$string['youtubedesc'] = '输入您的YouTube channel的URL。(i.e http://www.youtube.com/)';
