<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'zh_cn', version '3.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = '购买 Kickstart Pro';
$string['buyprosummary'] = '购买 Kickstart Pro 以解锁所有 Kickstart 高阶功能。';
$string['course_backup'] = '课程备份文件（.mbz 格式）';
$string['course_backup_help'] = '当用户从课程中选择此模板时，将导入此 .mbz 课程备份到课程中。';
$string['course_templates'] = '课程模板';
$string['coursebackupnotset'] = '模板中未包含课程备份。';
$string['create_template'] = '创建模板';
$string['defaultteacherinstructions'] = '默认教师说明';
$string['defaultteacherinstructions_desc'] = '教师在选择模板之前显示的默认内容。';
$string['defaultuserinstructions'] = '默认学生说明';
$string['defaultuserinstructions_default'] = '<p>您的老师还没有添加任何内容到这个课程中。</p><p>如果您有任何问题，请联系您的老师。</p>';
$string['defaultuserinstructions_desc'] = '在教师选择模板之前显示给学生的默认内容。';
$string['delete'] = '删除';
$string['delete_template'] = '删除模板';
$string['description'] = '描述';
$string['edit'] = '编辑';
$string['edit_template'] = '编辑模板';
$string['general_settings'] = '常规设置';
$string['getpro'] = '使用 Kickstart Pro 获取更多模板';
$string['goprotoenable'] = '启用Pro版';
$string['gotocourse'] = '转到课程';
$string['importcourse'] = '导入课程';
$string['importexplanation'] = '这是您作为教师的课程列表。您可以从这些课程中导入内容。使用搜索框缩小课程列表。';
$string['kickstart:manage_templates'] = '管理模板';
$string['learnmore'] = '了解更多';
$string['manage_templates'] = '管理模板';
$string['migratefromcourses'] = '从其他课程迁移内容';
$string['pluginname'] = 'Kickstart 格式';
$string['previewurl'] = '预览 URL';
$string['previewurl_help'] = '如果提供了 URL，则模板上将显示一个按钮，单击该按钮将在新标签页中打开此 URL。';
$string['privacy:metadata'] = 'Kickstart 格式插件不存储任何个人数据。';
$string['searchterm'] = '显示 "{$a->term}" 的结果';
$string['sectionname'] = 'Kickstart';
$string['tagarea_kickstart_template'] = 'Kickstart 模板';
$string['teacherinstructions'] = '教师说明';
$string['teacherinstructions_help'] = '在选择模板之前显示给教师的内容。';
$string['template_created'] = '模板创建成功';
$string['template_deleted'] = '模板删除成功';
$string['template_edited'] = '模板编辑成功';
$string['title'] = '标题';
$string['userinstructions'] = '学生说明';
$string['userinstructions_help'] = '在教师选择模板之前显示给学生的内容。';
$string['usetemplate'] = '使用模板';
$string['welcometoyourcourse'] = '欢迎来到您的新课程';
